local fn = _gn(0x20209529689E0953)
--- _DATABINDING_WRITE_DATA_HASH_STRING_FROM_PARENT_BY_HASH
function Global.DatabindingWriteDataHashStringFromParentByHash(p0, p1, p2)
	return fn(p0, _ch(p1), p2)
end
